BJ Movement - Feature - Enhancement #1168

Need a way to click on "Ogre MCP Special” to avoid challenge
2014-06-08 10:04 AM - ethreayd
Description
Hi BJ,

I need a way to click on the special to avoid challenge mode in some instance. | need it for BJ Quest but | can do it in BJQ because
during fight it is paused.

Thanks.

History

#1 - 2014-06-14 07:27 AM - bjcasey
- Project changed from BJScripts to BJ Movement

- Status changed from New to In Progress

#2 - 2014-10-02 12:56 PM - bjcasey
- Status changed from In Progress to Feedback Required

- Assignee set to ethreayd

Is this still needed? If so, can you be more specific about what you want done and how to do it?

#3 - 2014-10-31 07:51 AM - bjcasey
- Status changed from Feedback Required to Closed

Closing this due to no feedback being given. If you still want this open another ticket and be sure to respond to my questions.
